Permalink
Browse files

Upgrade jQuery to 0.11.0

  • Loading branch information...
1 parent ec63838 commit 5308ee7fbb1d1c843bd2dafd8a9c6b54aa4fb3e0 @glasser glasser committed with Emily Stark Feb 18, 2014
Showing with 6,570 additions and 6,022 deletions.
  1. +3 −3 History.md
  2. +6,567 −6,019 packages/jquery/jquery.js
View
@@ -78,9 +78,9 @@
* Upgraded dependencies:
- node from 0.10.22 to 0.10.25 (removed workaround from 0.7.0 -- now
support 0.10.25+)
- - Upgrade jQuery from 1.8.2 to 1.10.2.
- XXX see http://jquery.com/upgrade-guide/1.9/ for incompatibilities
- XXX consider taking 1.11 instead, which was released this week
+ - Upgrade jQuery from 1.8.2 to 1.11.0
+ XXX see http://jquery.com/upgrade-guide/1.9/ for incompatibilities (maybe
+ goes in notices?)
- source-map from 0.3.30 to 0.3.32 #1782
- websocket-driver from 0.3.1 to 0.3.2
- http-proxy: 1.0.2 (from a pre-release fork of 1.0)
Oops, something went wrong.

0 comments on commit 5308ee7

Please sign in to comment.